table, td, input, select {font-size:100%}
.cat_kol {font-size:90%;}
*html .messlist {width:97%}
.messlist TH {background-color :#D0D7DD;border:1px solid #FFFFFF;height:30px;}
.messlist TD {background-color :#EEF3F6;border:1px solid #FFFFFF;vertical-align:middle;height:30px;}
.messlist TH,.messlist TD{font-size:13px;}
HR.underline {height: 1px; background-color: #909BA2; border: 0; margin: 0 4px;}
.maintext {font-weight: bold; color: #346586;}
.postdetails {font-size: 11px;}
.betweenline {font-weight: bold; color: #346586; background:#FFF url("/img/m/bg_b_h.gif") top repeat-x; border:1px solid #909BA2; border-bottom: 0; height: 30px;}
.betweenline_full {font-weight: bold; color: #346586; background:#FFF url("/img/m/bg_b_h.gif") top repeat-x; border:1px solid #909BA2; height: 30px;}
.border_c {border:1px solid #909BA2; border-top: 0; text-align: center;}
.border_s {border:1px solid #909BA2; border-top: 0; border-bottom: 0; text-align: center;}
TABLE.betweenline {font-weight: bold; color: #346586; background:#FFF url("/img/m/bg_b_h.gif") top repeat-x; border:1px solid #909BA2;}

table.quote { background-color: #C0C0C0; margin: 3px 0; width: 90% !important;}
td.quote_user { background-color: #F2F2F2; font-size: 11px; color: #555; background-image: url(images/bg_nav.gif); padding: 2px 5px; }
td.quote { background-color: #FAFAFA; }

#TABLE.quote {border: 1px solid #909BA2;}
#TD.quote_user {color: #346586; background:#FFF url("/img/m/bg_b_h.gif") top repeat-x; border-bottom: 1px solid #909BA2; height: 20px;}

.row_c {text-align: center;}
.row_l {text-align: left;}
.row_r {text-align: right;}

.curtime {font-size: 11px; color: gray;}

#.space_h {height: 5px;}
#.space_w {width: 1px;}

IMG.bullet {margin-bottom: 2px;}

.author {color: #219800;}

TD.mainPageT, TD.mainPageT2, TD.mainPageB, TD.mainPageB2, TD.mainPageH {padding: 4px;}
TD.mainPageT, TD.mainPageT2, TD.mainPageH, TH.mainPageT {border-bottom: 1px dotted #909BA2;}
TD.mainPageT, TH.mainPageT {border-right: 1px dotted #909BA2;}
TD.mainPageB, TD.mainPageB2 {border-bottom: 1px solid #909BA2;}
TD.mainPageB { border-right: 1px dotted #909BA2;}

.btn {background: url("../img/forum/button.gif"); width:80px;}
.btn1 {background: url("../img/forum/button1.gif"); width:40px;}
.btn2 {background: url("../img/forum/button2.gif"); width:120px;}
.btn3 {background: url("../img/forum/button3.gif"); width:160px;}
.btn, .btn1, .btn2, .btn3 {float:none;border:0px solid #FFFFFF;height:18px;background-repeat:no-repeat;font-size:100%;padding-bottom:3px;font:11px Tahoma}

.btn0 { background-color: #EDEDED;background-attachment: fixed; background-repeat: no-repeat; background-position: right top; height: 23px;font-family: Tahoma;font-size: 12px;font-weight: normal; color: #535353; text-decoration: none;text-align:center;vertical-align:middle;}

.postline {border-bottom: 1px solid #909BA2; border-top: 1px dotted #909BA2; width: 100%;}
.postline TD {padding: 5px;}
.tdimg {width: 110px; vertical-align: top;}
.divup {clear: both; position: relative; top: -25px; left: 5px; width:99%;}
.tup {width: 100%; background: none;}
.dateright {color: gray; font-size: 11px; font-weight: normal; display: inline; float: right; margin-right: 9px; white-space: nowrap;}
.maintext {font-size: 14px;}
.divup table TD B {line-height: 18px;}
.ustit {color: #219800; font-weight: bold;}
.posttext {border-top: 1px dotted #909BA2; padding: 10px 5px 10px 5px; background-color: #FAFCFD; font-size:115%;}
.quote {background-color: #346586;}
.topicdata {}
.topiccp {border-bottom: 1px solid #909BA2; margin-bottom: 5px;}
.signature {border-top: 1px dotted #909BA2; padding-bottom: 5px;}
TD.rating1 {width: 200px !important;}
TD.rating2 {width: 100px !important;}
TD.rating3 {width: 70px !important;}

.empty_stars {background-image: url("../img/forum/empty_star.gif"); background-repeat: no-repeat; width: 91px; height: 20px; z-index: 0;}
.full_stars {overflow: hidden; position: absolute; z-index: 100; left: 20px; top: 20px; width: 0;}
.display_rating_bg {background-image: url("../img/forum/empty_star.gif"); background-repeat: no-repeat; width: 91px !important; height: 20px; z-index: 0; padding: 0 !imortant; margin: 0 !imortant;}
.display_rating_img {overflow: hidden;}

.nText, .nTextB {color: #000000; font-size: 100%; font-weight: normal;}
.nTextB {font-weight: bold;}

.address_str {font-weight: bold; color: #346586; background:#FFF url("/img/m/bg_b_h.gif") top repeat-x; border:1px solid #909BA2; margin-bottom: 10px; padding: 7px;}

################################################### Auto Forum ###################################################
.lsearch {font-size: 80%;}
##################################################################################################################
